RSpec.shared_context 'stubbed calls to logger', stubbed_logger: true do
  before do
    logger = double('logger', debug: nil, info: nil, error: nil, warn: nil)
    allow(DevopsLogger).to receive(:logger) { logger }
  end
end